<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<appSettings>
		<add key="SPConsulta" value="SP_CreatedLabel_ML"/>
		<add key="WareHouse_ID" value="34"/>
		<add key="WareHouse_Reference" value="CTI"/>
		<add key="ParentKey" value="xxxxxxxxxxx"/>
		<add key="ParentPassword" value="xxxxxxxxxx"/>
		<add key="Key" value="mqlupHjZZEzFYTJj"/>
		<add key="Password" value="8x4E9KlA9TFuQhJ5cRjAwu6zb"/>
		<add key="AccountNumber" value="634652221"/>
		<add key="MeterNumber" value="113502074"/>
		<add key="Tarifa" value="146"/>
		<add key="CostoKilo" value="12"/>
		<add key="customerNumber" value="5681045"/>
		<add key="customerPassword" value="DDkDy2HZ0"/>
		<add key="UrlSrEnvios" value="https://api.skydropx.com/v1/"/>
		<add key="AuthorizationSrEnvios" value="Bearer u3xs7inSRmJbAlMGJoXnXPbc4W7DQnkm7XX4L3pK5oot"/>
		<add key="AuthorizationIEnvios" value="0a53cc47-7bc1-41a189f98802"/>
		<add key="CarpetaLog" value="D:\Proyectos\CreateLabel_ML\CreateLabel_ML\bin\Debug\net5.0"/>
	</appSettings>
	<connectionStrings>
		<add name="db_conn" connectionString="server=35.225.46.98; User Id=belmont; password=a3AVC9t-V@; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True" />
		<add name="db_conn_read" connectionString="server=34.122.3.125; User Id=merch_reader; password=W2JVvCEn3fUHiKY; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True" />
		<add name="db_historic" connectionString="server=209.124.90.75;User Id=merca44;password=o_rJTUN&amp;Kk;Persist Security Info=True;database=merchantu;Connection Timeout=10000; Allow Zero Datetime = True" />
	</connectionStrings>
</configuration>